PETSc version 3.15.5
Fix/Edit manual page

# MatFDColoringDestroy

Destroys a matrix coloring context that was created via MatFDColoringCreate().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatFDColoringDestroy(MatFDColoring *c)

Collective on MatFDColoring

### Input Parameter

| c | - coloring context

### See Also

MatFDColoringCreate()

### Level

intermediate

### Location

src/mat/matfd/fdmatrix.c

### Examples

src/mat/tutorials/ex16.c.html
src/snes/tutorials/ex14.c.html
src/tao/unconstrained/tutorials/minsurf2.c.html
Index of all MatFD routines
Table of Contents for all manual pages
Index of all manual pages